/**************** 20-9-2019 *******************/
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900&display=swap');

/*
font-family: 'Montserrat', sans-serif;
*/

@font-face {
font-family: 'LintelLight';
src: url('../fonts/LintelLight.eot');
src: url('../fonts/LintelLight.eot') format('embedded-opentype'),
	 url('../fonts/LintelLight.woff2') format('woff2'),
	 url('../fonts/LintelLight.woff') format('woff'),
	 url('../fonts/LintelLight.ttf') format('truetype'),
	 url('../fonts/LintelLight.svg#LintelLight') format('svg');
}
@font-face {
font-family: 'Lintel';
src: url('../fonts/Lintel.eot');
src: url('../fonts/Lintel.eot') format('embedded-opentype'),
	 url('../fonts/Lintel.woff2') format('woff2'),
	 url('../fonts/Lintel.woff') format('woff'),
	 url('../fonts/Lintel.ttf') format('truetype'),
	 url('../fonts/Lintel.svg#Lintel') format('svg');
}
@font-face {
font-family: 'LintelBold';
src: url('../fonts/LintelBold.eot');
src: url('../fonts/LintelBold.eot') format('embedded-opentype'),
	 url('../fonts/LintelBold.woff2') format('woff2'),
	 url('../fonts/LintelBold.woff') format('woff'),
	 url('../fonts/LintelBold.ttf') format('truetype'),
	 url('../fonts/LintelBold.svg#LintelBold') format('svg');
}
@font-face {
font-family: 'LintelExtraBold';
src: url('../fonts/LintelExtraBold.eot');
src: url('../fonts/LintelExtraBold.eot') format('embedded-opentype'),
	 url('../fonts/LintelExtraBold.woff2') format('woff2'),
	 url('../fonts/LintelExtraBold.woff') format('woff'),
	 url('../fonts/LintelExtraBold.ttf') format('truetype'),
	 url('../fonts/LintelExtraBold.svg#LintelExtraBold') format('svg');
}
@font-face {
font-family: 'LintelHeavy';
src: url('../fonts/LintelHeavy.eot');
src: url('../fonts/LintelHeavy.eot') format('embedded-opentype'),
	 url('../fonts/LintelHeavy.woff2') format('woff2'),
	 url('../fonts/LintelHeavy.woff') format('woff'),
	 url('../fonts/LintelHeavy.ttf') format('truetype'),
	 url('../fonts/LintelHeavy.svg#LintelHeavy') format('svg');
}



body{ padding:0; margin:0; font-size:12px; color:#000; font-family: 'Montserrat', sans-serif;}
a {outline:none !important; text-decoration:none;
-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
a:hover, a:focus, select:focus, button:focus { outline:none; text-decoration:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6, input, select, textarea, button{ outline:none !important; font-family: 'LintelBold'; font-weight:400;}
input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;*/}
p{ font-size:16px; color:#3a3f40; line-height:28px;}
.font-style-normal{ font-style:normal !important;}

.container{ width:96%; max-width:1200px; margin:0 auto; padding:0;}

/***********  Top Part  ************/
header{ width:100%; float:left; margin:0px; padding:0px;}

.nav_sec{ width:100%; float:left; margin:0px; padding:0px; position:relative;}
.nav_sec .container{ max-width:1400px;}
.ph_info{ float:left; margin:0; padding:31px 20px 32px 100px; font-size:24px; color:#00b2dc; font-family: 'LintelExtraBold'; background:#f1f1f1; clip-path: polygon(70px 1%, 100% 0%, 100% 100%, 0% 100%); position:relative;}
.ph_info img{ width:23px; margin:-3px 2px 0 0;}
.ph_info:hover{ color:#f15a29;}
.nav_sec .navbar-brand{ padding:0 0 0 20px; margin:10px 0; height:auto; max-width:400px;}
.nav_sec .navbar{ padding:0;}
.nav_sec .navbar-light .navbar-nav li{ margin:0 50px 0 0;}
.nav_sec .navbar-light .navbar-nav .nav-link{ margin:0; padding:10px 0; font-size:19px; color:#565c5d; text-transform:uppercase; font-family: 'LintelExtraBold';}
.nav_sec .navbar-light .navbar-nav .nav-link:hover, .nav_sec .navbar-light .navbar-nav .nav-link:focus, .nav_sec .navbar-light .navbar-nav .show > .nav-link, .nav_sec .navbar-light .navbar-nav .active > .nav-link, .nav_sec .navbar-light .navbar-nav .nav-link.show, .nav_sec .navbar-light .navbar-nav .nav-link.active{ color:#00b2dc; background:none; border-color:#00b2dc;}

.nav_sec .dropdown-menu{ border-radius:0; border:none; box-shadow:0 0 12px rgba(0,0,0,0.1); padding:15px; margin-top:0;}
.nav_sec .dropdown-item{ margin:1px 0; padding:6px 10px; font-size:17px; text-transform:uppercase; color:#565c5d; background:none; font-family: 'LintelBold'; border-left:3px solid transparent;}
.nav_sec .dropdown-item:hover, .nav_sec .dropdown-item.active{ background:none; color:#00b2dc; border-color:#00b2dc;}

/***********  Section Part  ************/
section{ width:100%; float:left; margin:0px; padding:0px;}

.hero_sec{ width:100%; float:left; margin:0px; padding:218px 0; background:url(../images/hero_image.jpg) no-repeat center center; background-size:cover;}
.hero_sec .caption_info{ width:100%; float:left; margin:0; padding:0; max-width:540px;}
.hero_sec h2{ margin:0 0 27px 0; padding:0; font-size:74px; color:#fff; line-height:74px; text-transform:uppercase;}
.hero_sec h2 strong{ font-size:95px; color:#42cbff; font-family: 'LintelHeavy'; display:block;}
.hero_sec h3{ margin:0 0 34px 0; padding:0; font-size:28px; color:#fff; text-transform:uppercase; line-height:40px;}
.hero_sec .play_link{ width:50px; height:50px; line-height:50px; display:inline-block; text-align:center; font-size:15px; color:#fff; background:#00adee; border-radius:50%; margin:9px 0 0 0; padding:0 0 0 5px; position:relative;}
.hero_sec .play_link:before{ content:""; position:absolute; top:-7px; right:-7px; bottom:-7px; left:-7px; border-radius:50%; border:2px solid rgba(255,255,255,0.2); transition:all .4s ease-in-out;}
.hero_sec .play_link:hover{ background:#f15a29; color:#fff;}
.hero_sec .play_link:hover:before{ top:0; bottom:0; left:0; right:0; border-color:#f15a29;}
.hero_sec .quote_link{ float:left; margin:0 10px 0 0; padding:17px 40px 17px 22px; background:#f15a29; font-size:22px; color:#fff; font-family: 'LintelHeavy'; text-transform:uppercase; position:relative; 
-webkit-clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 0 0); clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 0 0);}
.hero_sec .quote_link:before{ content:""; width:16px; height:100%; background:url(../images/btn_curve.png) no-repeat center center; background-size:100% 100% !important; position:absolute; right:4px; top:0; transition:all .3s ease-in-out;}
.hero_sec .quote_link:hover{ background:#00b2dc; color:#fff;}
.hero_sec .quote_link:hover:before{ right:-100% !important; opacity:0;}

.btn_link{ display:inline-block; margin:0 0 0 0; padding:17px 40px 17px 22px; background:#f15a29; font-size:22px; color:#fff; font-family: 'LintelHeavy'; text-transform:uppercase; position:relative; 
-webkit-clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 0 0); clip-path: polygon(100% 0, 96% 50%, 100% 100%, 0 100%, 0 0); overflow:hidden;}
.btn_link:before{ content:""; width:16px; height:100%; background:url(../images/btn_curve.png) no-repeat center center; background-size:100% 100% !important; position:absolute; right:4px; top:0; transition:all .3s ease-in-out;}
.btn_link:hover{ background:#00b2dc; color:#fff;}
.btn_link:hover:before{ right:-100% !important; opacity:0;}

.btn_link.sky_btn{ background:#00b2dc; color:#fff; -webkit-clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0 100%, 0 0); clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0 100%, 0 0);}
.btn_link.sky_btn:before{ background:url(../images/btn_curve_sky.png) no-repeat center center; right:4px;}
.btn_link.sky_btn:hover{ background:#f15a29; color:#fff;}


/*********** What Sec **********/
.what_sec{ width:100%; float:left; margin:0; padding:144px 0 170px 0; position:relative;}
.what_sec figure{ width:100%; float:left; margin:0; padding:0; position:relative;}

.global_title{ margin:0 0 60px 0; padding:0; font-size:65px; color:#000; font-family: 'LintelExtraBold'; text-align:center; text-transform:uppercase; clear:both;}
.global_title span{ display:inline-block; position:relative; padding-bottom:22px;}
.global_title span:before{ content:""; height:13px; background:#00b2dc; position:absolute; left:0; right:0; bottom:0; clip-path: polygon(50% 9px, 52% 0, 100% 0, 99% 3px, 52.3% 3px, 50% 100%, 47.7% 3px, 1% 3px, 0 0, 48% 0); -webkit-clip-path: polygon(50% 9px, 52% 0, 100% 0, 99% 3px, 52.3% 3px, 50% 100%, 47.7% 3px, 1% 3px, 0 0, 48% 0);}

.global_title.left{ text-align:left;}
.global_title.left span:before{ clip-path:polygon(15px 0px, 53% 0px, 100% 0px, 99% 3px, 17px 3px, 8px 100%, 0% 4px, 0px 0px, 8px 8px); -webkit-clip-path: polygon(15px 0px, 53% 0px, 100% 0px, 99% 3px, 17px 3px, 8px 100%, 0% 4px, 0px 0px, 8px 8px);}

.global_title.right{ text-align:right;}
.global_title.right span:before{ clip-path:polygon(98% 8px, 100% 0px, 100% 0px, 100% 4px, 98% 100%, 95.7% 4px, 1% 3px, 0px 0px, 96% 1px); -webkit-clip-path: polygon(98% 8px, 100% 0px, 100% 0px, 100% 4px, 98% 100%, 95.7% 4px, 1% 3px, 0px 0px, 96% 1px);}

.global_title.white{ color:#fff;}
.global_title.white span:before{ background:#fff;}
.global_title.small_t{ font-size:47px; line-height:47px; margin-bottom:30px;}

.learn_link{ margin:0; padding:0; display:inline-block; font-size:22px; color:#f15a29; font-family: 'LintelExtraBold'; text-transform:uppercase;}
.learn_link i{ font-weight:700;}
.learn_link:hover{ color:#00b2dc;}

.wwd_slider{ width:100%; float:left; margin:0; padding:134px 0 135px 0; background:url(../images/what_image.png) no-repeat center left; background-size:cover; position:relative;}
.what_info{ width:100%; float:left; margin:0; padding:0; max-width:380px;}
.what_info h3{ margin:0 0 32px 0; padding:0; font-size:40px; color:#000; font-family: 'LintelExtraBold'; text-transform:uppercase; letter-spacing:0.4px;}
.what_info p{ margin:0 0 22px 0; padding:0; letter-spacing:0.4px;}
.wwd_slider .carousel{ position:inherit; padding:0 38% 0 28%;}
.wwd_slider .carousel-indicators{ width:auto; display:block !important; margin:0; padding:0; text-align:center; position:absolute; right:auto; left:-8%; top:50%; bottom:auto; z-index:9; transform: translate(0%, -50%);}
.wwd_slider .carousel-indicators li{ width:100%; height:auto; display:block !important; border-radius:0; background:none; font-size:16px; color:#828282; flex:inherit !important; text-indent:inherit; margin:15px 0; letter-spacing:1px; cursor:pointer; position:relative; transition:all .4s ease-in-out;}
.wwd_slider .carousel-indicators li:before{ content:""; width:auto; height:2px; top:50%; margin-top:-1px; margin-right:20px; right:100%; left:-100px; position:absolute; background:#000; opacity:0; transition:all .4s ease-in-out;}
.wwd_slider .carousel-indicators li.active:before{ opacity:1;}
.wwd_slider .carousel-indicators .active{ background:none; color:#000;}

/************ Who Sec ***********/
.who_sec{ width:100%; float:left; margin:0; padding:115px 0; background:url(../images/who_bg.jpg) no-repeat center center; background-size:cover; text-align:center;}
.who_sec .inner{ width:100%; display:inline-block; margin:0; padding:0; max-width:700px;}
.who_sec p{ margin:0 0 40px 0;}
.who_sec .w_block{ width:100%; float:left; margin:0 0 30px 0; padding:0;}
.who_sec .w_block figure{ width:100%; float:left; margin:0 0 15px 0 !important; padding:0;}
.who_sec h3{ margin:0; padding:0; font-size:23px; color:#000; font-family: 'LintelExtraBold'; text-transform:uppercase; letter-spacing:0.4px; clear:both;}
.who_sec figure{ width:100%; float:left; margin:35px 0 0 0; padding:0;}

/*********** BBIA Sec ***********/
.bbia_sec{ width:100%; float:left; margin:0; padding:150px 0 130px 0; background:url(../images/bbia_bg_curve.png) no-repeat bottom left; background-size:30% auto;}
.bbia_sec .global_title span{ max-width:450px;}
.bbia_block{ width:100%; float:left; margin:0 0 20px 0; padding:50px 40px 48px 40px; background:#f6f6f6;}
.bbia_block figure{ width:100%; float:left; margin:0 0 26px 0; padding:0;}
.bbia_block h3{ margin:0 0 14px 0; padding:0; font-size:28px; color:#000000; font-family: 'LintelExtraBold'; text-transform:uppercase; letter-spacing:0.4px; clear:both;}
.bbia_block p{ margin:0; padding:0; color:#484d4e; font-weight:300;}
.bbia_block.mt-30{ margin-top:30px;}
.lil_specing.row{ margin-right: -10px; margin-left: -10px;}
.lil_specing.row [class^="col-"], .lil_specing.row > [class*=" col-"]{  padding-right: 10px; padding-left: 10px;}

/************ Benifit Sec ***********/
.benifit_sec{ width:100%; float:left; margin:0; padding:170px 0 150px 0; background:url(../images/benifit_bg.jpg) no-repeat center center; background-size:cover;}
.benifit_block{ width:100%; float:left; margin:0 0 30px 0; padding:0; max-width:400px;}
.benifit_block p{ margin:0 0 39px 0; padding:0; font-size:20px; font-weight:500; color:#fff; letter-spacing:0.4px; text-align:justify;}

.benifit_block.purchaser_block{ float:right; text-align:right;}
.benifit_block.purchaser_block p{ text-align-last:right;}
.benifit_block .btn_link:hover{ background:#fff; color:#f15a29;}
.benifit_block .btn_link.sky_btn:hover{ background:#fff; color:#00b2dc;}

/*********** Testimonial Sec ************/
.testimonial_sec{ width:100%; float:left; margin:0; padding:135px 0 150px 0; background:url(../images/testimonial_bg_curve.png) no-repeat right top; background-size:26% auto;}
.testi_slider{ width:100%; float:left; margin:0; padding:0; position:relative;}
.testi_slider:before{ content:""; width:102px; background:#fff url(../images/testi_curve.jpg) no-repeat center center; background-size:100% 100%; position:absolute; left:50%; margin-left:-51px; top:18px; bottom:0; z-index:999;}
.testi_slider .owl-carousel .owl-item img{ width:auto; display:inline-block;}
.testi_block{ width:100%; float:left; margin:18px 0 0 0; padding:0 73px 47px 60px; border:1px solid #e5e5e5; min-height:392px;}
.testi_block i{ width:58px; height:39px; float:left; margin:-18px 0 29px 0; padding:0;}
.testi_block p{ width:100%; display:inline-block; margin:0 0 10px 0; padding:0; font-size:25px; color:#000; line-height:36px; font-family: 'Lintel'; font-style:italic; min-height:216px;}
.testi_block .othr{ float:left; margin:0; padding:0;}
.testi_block figure{ width:84px; height:84px; float:left; margin:0; padding:0; border-radius:50%;}
.testi_block figure img{ border-radius:50%; width:100%;}
.testi_block .r_detail{ overflow:hidden; margin:0; padding:19px 0 0 14px;}
.testi_block h3{ margin:0; padding:0; font-size:21px; color:#00b2dc; font-family: 'LintelExtraBold'; text-transform:uppercase;}
.testi_block span{ display:block; margin:0; padding:0; font-size:16px; color:#788082; font-weight:300;}
.testi_block .test_logo{ float:right; margin:14px 0 0 0; padding:0;}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{ width:auto; height:auto; font-size:0; display:block; border-radius:50%; position:absolute; top:50%; margin-top:-22px; background:none !important; z-index:555; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out; color:#878888 !important;}
.owl-carousel .owl-nav button.owl-prev{ left:-80px;}
.owl-carousel .owl-nav button.owl-prev:after{ content: "\276C"; font-size:30px;}
.owl-carousel .owl-nav button.owl-next{ right:-80px;}
.owl-carousel .owl-nav button.owl-next:after{ content: "\276D"; font-size:30px;}
.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover{ color:#00b2dc !important;}

/*********** News & Event Sec ***********/
.news_sec{ width:100%; float:left; margin:0px; padding:135px 0 150px 0; background:#f6f6f6;}
.news_slider{ width:100%; float:left; margin:0; padding:0;}
.news_slider .n_block{ width:100%; float:left; margin:0; padding:0; position: relative;}
.news_slider .owl-carousel .owl-item img{ width:auto;}
.news_slider figure{ width:100%; float:left; margin:0; padding:0;}
.news_slider .owl-carousel .owl-item figure img{ width:100%;}
.news_slider .news_caption{ width:100%; float:left; margin:0; padding:100px 35px 30px 35px; position:absolute; left:0; bottom:0; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.04) 14%, rgba(0,0,0,0.14) 24%, rgba(0,0,0,0.26) 35%, rgba(0,0,0,0.65) 59%, rgba(0,0,0,0.72) 66%, rgba(0,0,0,0.8) 78%, rgba(0,0,0,0.81) 89%, rgba(0,0,0,0.72) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.04) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.26) 35%,rgba(0,0,0,0.65) 59%,rgba(0,0,0,0.72) 66%,rgba(0,0,0,0.8) 78%,rgba(0,0,0,0.81) 89%,rgba(0,0,0,0.72) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.04) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.26) 35%,rgba(0,0,0,0.65) 59%,rgba(0,0,0,0.72) 66%,rgba(0,0,0,0.8) 78%,rgba(0,0,0,0.81) 89%,rgba(0,0,0,0.72) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b8000000',GradientType=0 );}
.news_slider .date{ width:100%; float:left; margin:0 0 20px 0; padding:0; font-size:16px; color:#00b2dc; line-height:18px;}
.news_slider .owl-carousel .owl-item .date img{ width:17px; float:left; margin-right:10px;}
.news_slider h3{ margin:0; padding:0; font-size:24px; color:#fff; font-family: 'LintelExtraBold'; text-transform:uppercase; line-height:26px; clear:both;}
.news_slider h3 a{ color:#fff;}
.news_slider h3 a:hover{ color:#f15a29;}

/*********** Subscribe Info ************/
.subscribe_info{ width:100%; float:left; margin:0; padding:130px 0 140px 0; background:url(../images/subscribe_bg.jpg) no-repeat center center; background-size:cover;}
.subscribe_info .container{ max-width:870px;}
.subscribe_info .input-group{ position:relative;}
.subscribe_info .form-control{ padding:0 15px 0 55px; height:67px; font-size:17px; color:#484d4e; font-weight:300; font-family: 'Montserrat', sans-serif; border:none; box-shadow:none;}
.subscribe_info .fa-envelope-o{ font-size:18px; color:#484d4e; position:absolute; left:26px; top:0; line-height:67px; z-index:9;}
.subscribe_info .input-group-append{ margin-left:13px;}
.subscribe_info .btn{ border:none; box-shadow:none;}
.subscribe_info .btn:hover{ background:#fff; color:#f15a29;}

/***********  Footer Part  ************/
footer{ width:100%; float:left; margin:0px; padding:0px; background:#252e30;}

.footer_sec{ width:100%; float:left; margin:0px; padding:0;}
.footer_top{ width:100%; float:left; margin:0; padding:80px 0 30px 0; border-bottom:1px solid rgba(255,255,255,0.10);}
.footer_sec figure{ width:100%; float:left; margin:0 0 30px 0; padding:0px;}
.footer_sec figure img{ float:left;}
.footer_sec figure span{ display:inline-block; margin:0 0 0 30px; padding:0; font-size:16px; color:#c6cbcc; line-height:28px;}
.add_info{ display:inline-block; margin:0 30px 0 0; padding:0 0 0 55px; position:relative; font-size:16px; color:#a8b4b6; font-weight:300; line-height:23px; text-align:left;}
.add_info:last-child{ margin-right:0;}
.add_info i{ width:45px; height:45px; border:2px solid rgba(255,255,255,0.20); border-radius:50%; position:absolute; left:0; top:0; font-size:20px; color:#929798; text-align:center; line-height:41px;}
.add_info strong{ display:block; font-size:17px; color:#fff; font-weight:600;}
.add_info a{ display:block; font-size:17px; color:#f15a29;}
.add_info a:hover{ color:#00b2dc;}
.footer_middle{ width:100%; float:left; margin:0; padding:45px 0 50px 0;}
.footer_sec h3{ margin:25px 0 23px 0; padding:0; font-size:21px; color:#fff; font-family: 'LintelExtraBold'; text-transform:uppercase;}
.footer_links{ width:100%; float:left; margin:0; padding:0;}
.footer_links li{ display:block; margin:0 0 13px 0; padding:0; font-size:17px; color:#aeb5b7; font-weight:300;}
.footer_links li a{ color:#aeb5b7;}
.footer_links li a i{ width:15px; margin-right:3px;}
.footer_links li a:hover{ color:#00b2dc;}

.copyright{ width:100%; float:left; margin:0; padding:68px 0 42px 0; background:url(../images/footer_border.png) repeat-x left top; font-size:17px; color:#aeb5b7; font-weight:300; text-align:center;}
.copyright span{ display:inline-block; margin:0; padding:0; font-family: 'Lintel'; text-transform:uppercase;}
.copyright .orng{ color:#f15a29;}
.copyright .sky{ color:#00b2dc;}

/************** Inner Banner ***************/
.inner_banner{ width:100%; float:left; margin:0; padding:140px 0; background:url(../images/inner_banner.jpg) no-repeat center center; background-size:cover;}
.inner_banner h2{ margin:0; padding:0; font-size:80px; color:#60d4ff; font-family: 'LintelHeavy'; text-transform:uppercase;}

.wwd_sec{ width:100%; float:left; margin:0; padding:120px 0 70px 0;}
.s_info{ width:100%; float:left; margin:0 0 40px 0; padding:0; font-size:20px; color:#3a3f40; letter-spacing:0.4px; text-align:center;}

.wwd_block{ width:100%; float:left; margin:0 0 50px 0; padding:0; overflow:hidden;}
.wwd_block .detail{ width:100%; float:right; margin:0 0 30px 0; padding:0 30px 0 0; max-width:421px;}
.wwd_block .detail i{ display:block; margin:0 0 14px 0; padding:0;}
.wwd_block .detail h3{ margin:0 0 19px 0; padding:0; font-size:40px; color:#000000;  font-family: 'LintelExtraBold'; text-transform:uppercase;letter-spacing:0.4px; clear:both;}
.wwd_block .detail p{ margin:0; padding:0; text-align:justify;}
.wwd_block figure{ width:100%; float:left; margin:0 0 30px 0; padding:0;}

.wwd_block:nth-child(odd) .detail{ padding-right:0; padding-left:30px; float:left;}

/************** Why Sec **************/
.why_sec{ width:100%; float:left; margin:0; padding:115px 0 95px 0; background:#f6f6f6 url(../images/testimonial_bg_curve.png) no-repeat right top; background-size:30% auto; text-align:center;}
.why_block{ width:100%; display:inline-block; margin:0 0 30px 0; padding:0; max-width:305px; text-align:left;}
.why_block figure{ width:100%; float:left; margin:0 0 33px 0; padding:0;}
.why_block h3{ margin:0 0 13px 0; padding:0; font-size:28px; color:#000000; font-family: 'LintelExtraBold'; text-transform:uppercase; letter-spacing:0.4px; clear:both;}
.why_block p{ margin:0; padding:0;}
.why_sec [class^="col-"]:first-child .why_block, .why_sec > [class*=" col-"]:first-child .why_block{ float:left;}
.why_sec [class^="col-"]:last-child .why_block, .why_sec > [class*=" col-"]:last-child .why_block{ float:right;}

.typo_sec{ width:100%; float:left; margin:0; padding:140px 0 100px 0;}
.typo_block{ width:100%; float:left; margin:0 0 15px 0; padding:0;}
.typo_sec h1, .typo_sec h2, .typo_sec h3, .typo_sec h4, .typo_sec h5{ margin:0 0 26px 0; padding:0; color:#000; font-family: 'LintelExtraBold'; text-transform:uppercase; letter-spacing:0.4px; clear:both; position:relative;}
.typo_sec h1 span, .typo_sec h2 span, .typo_sec h3 span, .typo_sec h4 span, .typo_sec h5 span{ display:inline-block; position:relative; padding-bottom:22px;}

.typo_sec h1 span:before, .typo_sec h2 span:before, .typo_sec h3 span:before, .typo_sec h4 span:before, .typo_sec h5 span:before{ content:""; height:13px; background:#00b2dc; position:absolute; left:0; right:0; bottom:0; clip-path:polygon(15px 0px, 53% 0px, 100% 0px, 99% 3px, 17px 3px, 8px 100%, 0% 4px, 0px 0px, 8px 8px); -webkit-clip-path: polygon(15px 0px, 53% 0px, 100% 0px, 99% 3px, 17px 3px, 8px 100%, 0% 4px, 0px 0px, 8px 8px);}
.typo_sec h1{ font-size:65px;}
.typo_sec h2{ font-size:55px;}
.typo_sec h3{ font-size:40px;}
.typo_sec h4{ font-size:33px;}
.typo_sec h5{ font-size:25px;}
.typo_sec p{ margin:0 0 26px 0; padding:0; font-size:20px; color:#3a3f40; clear:both; letter-spacing:0.4px; line-height:34px;}

ul.listing{ width:100%; float:left; margin:0 0 13px 0; padding:0;}
ul.listing li{ display:block; margin:0 0 17px 0; padding:0 0 0 30px; font-size:20px; color:#3a3f40; text-transform:uppercase; font-weight:600; letter-spacing:0.4px; background:url(../images/listing_icon.png) no-repeat left top 6px;}